body{
	font-family: 'Roboto Slab', serif;
}
body, .transbanner .headtitle{
	font-weight: 300;
}
.heading, .subheading, .entry-title, 
.page-title, .widget-title, 
.title, .blogtitle, .loop-title,
.wp-calendar,
.top-info, #menu li a, 
.footrone a, 
.strip, .boldtxt,
.tbox span,
h1, h2, h3, h4, h5{
	font-weight: 400;
	font-family: 'Sanchez', serif;
}
.top-info, #menu li a, .footrone a, .strip, .boldtxt, .headtitle{
	font-family: 'Roboto Slab', serif;
}
.font38, .headtitle{
	font-size: 38px;
	line-height: 44px;
}
.font30, .strip, h1, .heading, .blogtitle, .entry-title{
	font-size: 30px;
	line-height: 38px;
}
.font28, .top-info{
	font-size: 28px;
	line-height: 36px;
}
.font24, h2, .subheading, #wp-calendar caption, .widget-title, .footrone{
	font-size: 24px;
	line-height: 32px;
}
.font22{
	font-size: 22px;
	line-height: 30px;
}
.font20{
	font-size: 20px;
	line-height: 28px;
}
.font18, #menu li a, .title{
	font-size: 18px;
	line-height: 26px;
}
.font17, .ourteam p, body, html{
	font-size: 17px;
	line-height: 25px;
}
.font15, .small, #menu li li a, .footer{
	font-size: 15px;
	line-height:23px;
}
.font12, .footrsec, .exsmall, .top-header-menu li a, div .wpcf7-response-output, span.wpcf7-not-valid-tip{
	font-size: 12px;
	line-height: 20px;
}
@media screen and (max-width: 1120px) {
	.transbanner .headtitle{
		font-size: 29px;
		line-height: 35px;
	}
}
@media screen and (max-width: 1080px) {	
	.font16, input, button, select, textarea{
		font-size: 15px;
		line-height: 23px;
	}
	.font15, .small, #menu li li a{
		font-size: 14px;
		line-height: 22px;
	}
	.font14, .exsmall, .top-header-menu li a, div .wpcf7-response-output, span.wpcf7-not-valid-tip{
		font-size: 13px;
		line-height: 21px;
	}
}
@media screen and (max-width: 959px) {	
	.font30, .strip, h1, .heading, .blogtitle, .entry-title{
		font-size: 29px;
		line-height: 37px;
	}
	.font28, .top-info{
		font-size: 27px;
		line-height: 35px;
	}
	.font24, h2, .subheading, #wp-calendar caption, .widget-title, .footrone{
		font-size: 23px;
		line-height: 31px;
	}
	.font22, .top-info{
		font-size: 21px;
		line-height: 29px;
	}
	.font20{
		font-size: 19px;
		line-height: 27px;
	}
	.transbanner .headtitle{
		font-size: 27px;
		line-height: 27px;
	}	
}
@media screen and (max-width: 768px) {
	.top-info, .transbanner .headtitle{
		font-size: 22px;
		line-height: 26px;
	}
	.font30, .strip, h1, .heading, .blogtitle, .entry-title{
		font-size: 28px;
		line-height: 36px;
	}
	.font28, .top-info .fa{
		font-size: 26px;
		line-height: 34px;
	}
	.font24, h2, .subheading, #wp-calendar caption, .widget-title, .footrone{
		font-size: 22px;
		line-height: 30px;
	}
	.font22, .top-info{
		font-size: 20px;
		line-height: 28px;
	}
	.font20{
		font-size: 18px;
		line-height: 26px;
	}
	.font18, #menu li a, body, html, .title{
		font-size: 17px;
		line-height: 25px;
	}
	.font17, body, html{
		font-size: 16px;
		line-height: 24px;
	}
}
@media screen and (max-width: 550px) {
	.font30, .strip, h1, .heading, .blogtitle, .entry-title{
		font-size: 27px;
		line-height: 35px;
	}
	.font28{
		font-size: 24px;
		line-height: 32px;
	}
	.font24, h2, .subheading, #wp-calendar caption, .widget-title, .footrone{
		font-size: 20px;
		line-height: 28px;
	}
}